import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./gated-content.stories";

<Meta of={ComponentStories} name="Docs" />

# Gated Content

This component is used to hide content behind a gate. The gate is a form that the user must fill out to access the content.
The form will send an email to the user with a link to the content.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
